Bug 91694 - cdrecord page stops after FILES
Summary: cdrecord page stops after FILES
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cdrecord (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-27 11:18 UTC by Joachim Backes
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version: 2.01-0.a19.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 12:33:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Backes 2003-05-27 11:18:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Having problems with printing the man page of
the command "cdrecord". This man page contains a "�µ" 
character (microseconds abbreviation), and man stops
output when reading this char.

Version-Release number of selected component (if applicable):man-1.5k-6


How reproducible:
Always

Steps to Reproduce:
1. man cdrecord
2. Search the FILES section (with "/FILES")
3. man stops before the FILES section is read
    

Actual Results:  after 2 hits with /FILES man stops with "Pattern not found"

Expected Results:  The "FILES" section is found

Additional info:

Comment 1 Eido Inoue 2003-10-09 16:04:07 UTC
fixed in latest versions that do transliteration

Comment 2 Eido Inoue 2003-10-09 16:13:41 UTC
maybe not. cdrecord is not part of the man-page package.

the owner of the component needs to clean the page so that no non-ascii
characters appear in the man page that is installed in /usr/share/man.

It is ok to put the original ISO-8859-1 charset/enc in /usr/share/man/en


Note You need to log in before you can comment on or make changes to this bug.